name: lama
channels:
  - defaults
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=4.5=1_gnu
  - absl-py=0.13.0=py36h06a4308_0
  - aiohttp=3.7.4.post0=py36h7f8727e_2
  - antlr-python-runtime=4.8=py36h9f0ad1d_2
  - async-timeout=3.0.1=py36h06a4308_0
  - attrs=21.2.0=pyhd3eb1b0_0
  - blas=1.0=mkl
  - blinker=1.4=py36h06a4308_0
  - brotlipy=0.7.0=py36h27cfd23_1003
  - bzip2=1.0.8=h7b6447c_0
  - c-ares=1.17.1=h27cfd23_0
  - ca-certificates=2021.7.5=h06a4308_1
  - cachetools=4.2.2=pyhd3eb1b0_0
  - certifi=2021.5.30=py36h06a4308_0
  - cffi=1.14.6=py36h400218f_0
  - chardet=4.0.0=py36h06a4308_1003
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.1=pyhd3eb1b0_0
  - cloudpickle=2.0.0=pyhd3eb1b0_0
  - coverage=5.5=py36h27cfd23_2
  - cryptography=3.4.7=py36hd23ed53_0
  - cudatoolkit=10.2.89=hfd86e86_1
  - cycler=0.10.0=py36_0
  - cython=0.29.24=py36h295c915_0
  - cytoolz=0.11.0=py36h7b6447c_0
  - dask-core=1.1.4=py36_1
  - dataclasses=0.8=pyh4f3eec9_6
  - dbus=1.13.18=hb2f20db_0
  - decorator=5.0.9=pyhd3eb1b0_0
  - easydict=1.9=py_0
  - expat=2.4.1=h2531618_2
  - ffmpeg=4.2.2=h20bf706_0
  - fontconfig=2.13.1=h6c09931_0
  - freetype=2.10.4=h5ab3b9f_0
  - fsspec=2021.8.1=pyhd3eb1b0_0
  - future=0.18.2=py36_1
  - glib=2.69.1=h5202010_0
  - gmp=6.2.1=h2531618_2
  - gnutls=3.6.15=he1e5248_0
  - google-auth=1.33.0=pyhd3eb1b0_0
  - google-auth-oauthlib=0.4.4=pyhd3eb1b0_0
  - grpcio=1.36.1=py36h2157cd5_1
  - gst-plugins-base=1.14.0=h8213a91_2
  - gstreamer=1.14.0=h28cd5cc_2
  - hydra-core=1.1.0=pyhd8ed1ab_0
  - icu=58.2=he6710b0_3
  - idna=3.2=pyhd3eb1b0_0
  - idna_ssl=1.1.0=py36h06a4308_0
  - imageio=2.9.0=pyhd3eb1b0_0
  - importlib-metadata=4.8.1=py36h06a4308_0
  - importlib_resources=5.2.0=pyhd3eb1b0_1
  - intel-openmp=2021.3.0=h06a4308_3350
  - joblib=1.0.1=pyhd3eb1b0_0
  - jpeg=9b=h024ee3a_2
  - kiwisolver=1.3.1=py36h2531618_0
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.35.1=h7274673_9
  - libblas=3.9.0=11_linux64_mkl
  - libcblas=3.9.0=11_linux64_mkl
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.3.0=h5101ec6_17
  - libgfortran-ng=9.3.0=ha5ec8a7_17
  - libgfortran5=9.3.0=ha5ec8a7_17
  - libgomp=9.3.0=h5101ec6_17
  - libidn2=2.3.2=h7f8727e_0
  - liblapack=3.9.0=11_linux64_mkl
  - libopus=1.3.1=h7b6447c_0
  - libpng=1.6.37=hbc83047_0
  - libprotobuf=3.17.2=h4ff587b_1
  - libstdcxx-ng=9.3.0=hd4cf53a_17
  - libtasn1=4.16.0=h27cfd23_0
  - libtiff=4.2.0=h85742a9_0
  - libunistring=0.9.10=h27cfd23_0
  - libuuid=1.0.3=h1bed415_2
  - libuv=1.40.0=h7b6447c_0
  - libvpx=1.7.0=h439df22_0
  - libwebp-base=1.2.0=h27cfd23_0
  - libxcb=1.14=h7b6447c_0
  - libxml2=2.9.12=h03d6c58_0
  - lz4-c=1.9.3=h295c915_1
  - markdown=3.3.4=py36h06a4308_0
  - matplotlib=3.3.4=py36h06a4308_0
  - matplotlib-base=3.3.4=py36h62a2d02_0
  - mkl=2021.3.0=h06a4308_520
  - multidict=5.1.0=py36h27cfd23_2
  - ncurses=6.2=he6710b0_1
  - nettle=3.7.3=hbbd107a_1
  - networkx=2.2=py36_1
  - ninja=1.10.2=hff7bd54_1
  - numpy=1.19.5=py36hfc0c790_2
  - oauthlib=3.1.1=pyhd3eb1b0_0
  - olefile=0.46=py36_0
  - omegaconf=2.1.1=py36h5fab9bb_0
  - openh264=2.1.0=hd408876_0
  - openjpeg=2.4.0=h3ad879b_0
  - openssl=1.1.1l=h7f8727e_0
  - packaging=21.0=pyhd3eb1b0_0
  - pandas=1.1.5=py36h284efc9_0
  - pcre=8.45=h295c915_0
  - pillow=8.3.1=py36h2c7a002_0
  - pip=21.0.1=py36h06a4308_0
  - protobuf=3.17.2=py36h295c915_0
  - pyasn1=0.4.8=pyhd3eb1b0_0
  - pyasn1-modules=0.2.8=py_0
  - pycparser=2.20=py_2
  - pyjwt=2.1.0=py36h06a4308_0
  - pyopenssl=20.0.1=pyhd3eb1b0_1
  - pyparsing=2.4.7=pyhd3eb1b0_0
  - pyqt=5.9.2=py36h05f1152_2
  - pysocks=1.7.1=py36h06a4308_0
  - python=3.6.13=h12debd9_1
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python_abi=3.6=2_cp36m
  - pytz=2021.1=pyhd3eb1b0_0
  - pywavelets=1.1.1=py36h7b6447c_2
  - pyyaml=5.4.1=py36h27cfd23_1
  - qt=5.9.7=h5867ecd_1
  - readline=8.1=h27cfd23_0
  - requests=2.26.0=pyhd3eb1b0_0
  - requests-oauthlib=1.3.0=py_0
  - rsa=4.7.2=pyhd3eb1b0_1
  - scikit-image=0.17.2=py36h284efc9_4
  - scikit-learn=0.24.2=py36ha9443f7_0
  - scipy=1.5.3=py36h9e8f40b_0
  - setuptools=58.0.4=py36h06a4308_0
  - sip=4.19.8=py36hf484d3e_0
  - six=1.16.0=pyhd3eb1b0_0
  - sqlite=3.36.0=hc218d9a_0
  - tabulate=0.8.9=py36h06a4308_0
  - tensorboard=2.4.0=pyhc547734_0
  - tensorboard-plugin-wit=1.6.0=py_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tifffile=2020.10.1=py36hdd07704_2
  - tk=8.6.11=h1ccaba5_0
  - toolz=0.11.1=pyhd3eb1b0_0
  - tqdm=4.62.2=pyhd3eb1b0_1
  - typing-extensions=3.10.0.2=hd3eb1b0_0
  - typing_extensions=3.10.0.2=pyh06a4308_0
  - urllib3=1.26.6=pyhd3eb1b0_1
  - werkzeug=2.0.1=pyhd3eb1b0_0
  - wheel=0.37.0=pyhd3eb1b0_1
  - x264=1!157.20191217=h7b6447c_0
  - xz=5.2.5=h7b6447c_0
  - yaml=0.2.5=h7b6447c_0
  - yarl=1.6.3=py36h27cfd23_0
  - zipp=3.5.0=pyhd3eb1b0_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.9=haebb681_0
  - pip:
    - albumentations==0.5.2
    - braceexpand==0.1.7
    - imgaug==0.4.0
    - kornia==0.5.0
    - opencv-python==4.5.3.56
    - opencv-python-headless==4.5.3.56
    - shapely==1.7.1
    - webdataset==0.1.76
    - wldhx-yadisk-direct==0.0.6
